LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
SimpleLogRing Member List

This is the complete list of members for SimpleLogRing, including all inherited members.

create() | SimpleLogRing |
createWithSize([in] long nSize) | SimpleLogRing |
getCollectedLog() | XSimpleLogRing |
logString([in] string aMessage) | XSimpleLogRing |